{
  "component": true,
  "usingComponents": {
    "am-icon": "mini-ali-ui/es/am-icon/index",
    "button-auth": "../../../../core/components/button-auth/index",
    "hj-hospital-card": "../components/hj-hospital-card/index"
  }
}